html{
    margin: 0px;
    margin-right:0px;
    padding:0px;
    box-sizing: 0px;
    overflow-x: hidden;
}
.body{
    background-color: #fff;
}
@media (max-width:774px){

  .topbarback{
    background-color: #8b755a;
    color:white;
    text-align: center
}
.abovebarfirst{
    display:inline-block;
    }
.abovebarsecond{
    display:inline-block;
    font-size: 17px;
    font-family: 'Titillium Web', sans-serif;
    }
.abovebarsecond2{
    margin-left: 2%;
}
.aboveemailpart1{
    display:inline-block;
    margin-left: 7%;
}
.aboveemailpart2{
    display:inline-block;
    margin-left: 2%;
    font-family: 'Titillium Web', sans-serif;
}
.letsbefore{
    background-color: #333333;
    color:white;text-align: center
}

}


@media (min-width:774px){
     .topbarback{
    background-color: #8b755a;
    color:white;
}
    .letsbefore{
    background-color: #333333;
    color:white;
}
  .abovebarfirst{
    display:inline-block;
    float: right;
    margin-right:2%;
    }
.abovebarsecond{
    display:inline-block;
    float: right;
    font-size: 17px;
    font-family: 'Titillium Web', sans-serif;
    }
.abovebarsecond2{
    margin-left: 2%;
}
.aboveemailpart1{
    display:inline-block;
    margin-left: 7%;
}
.aboveemailpart2{
    display:inline-block;
    margin-left: 2%;
    font-family: 'Titillium Web', sans-serif;
}
.letsbefore::before{
    position: absolute;
    margin-left:-15px;
    top: 0px;
    width: 0;
    height: 0;
    content: '';
    border-bottom: 25px solid  #8b755a;
    border-right: 40px solid transparent;
}

}
/*desktop navbar*/
.desktop{
    vertical-align: middle;
    padding: 0px;
}
.desktop ul {
    display:inline-block;
    list-style-type: none;
    padding-left:0px;
    width:100%;
    text-align: center;
    margin-top: 3%
}
.desktop ul li{
    display:inline-block;
    width:110px;


}
.desktop ul li a{
    text-decoration: none;
    display:block;
    padding-top:7%;
    padding-bottom:7%;
    border-right: 1px solid #e0d9d9;
    font-family: 'Titillium Web', sans-serif;
    font-weight: 600;
    color:#333333;
}
.inc{
    display:block;
    width:10px;
    border-bottom:2px solid #8b755a;
    margin-left: 10%;
    transition: 1s ease-in-out;
}
.desktop ul li:hover .inc{
    width:85%;
}
.inc1{
      display:block;
    width:10px;
    float:right;
    border-bottom:2.5px solid #8b755a;
    margin-right: 7%;
    transition: 1s ease-in-out;
}
.desktop ul li:hover .inc1{
    width:84%;
}
.inc2{
    display:block;
    width:0px;
    border-bottom:2px solid #8b755a;
    margin-left: 10%;
    transition: 1s ease-in-out
    }
.inc3{
    display:block;
    width:0px;
    float:right;
    border-bottom:2.5px solid #8b755a;
    margin-right: 7%;
    transition: 1s ease-in-out;
}
.desktop ul li:hover .inc2{
    width:84%;
}
.desktop ul li:hover .inc3{
    width:84%;
}
.desktop ul li a:hover{
    color:#8b755a;
}
.desktopdropdown{
    position: absolute;
    z-index: 999;
    margin-top: 2%;
    width:200px;
    display:none;
    height:350px;
    top:50%;
}
.desktopdropdown ul{
    display:block;
    width:100%;
    margin-top: 30px;
    box-shadow: 0 -3px 2px #e0dcd7;
    background-color: white
}
.desktopdropdown ul li{
    display:block;
    width:100%;
}
.desktopdropdown ul li a{
  border-bottom: 1px solid #e0d9d9;
  display:block;
}
.desktopdropdown ul li:hover a{
    color:white;
    background-color: #8b755a
}

.desktop ul li:hover  .desktopdropdown{
    display:block
}
.desktopdropdown:hover{
display:block;
}
@media (max-width:984px){
    .desktopinvisible{
        display:none;
    }
}
/*mobile nav bar*/
.mobilenavicon1{
   text-align: center;
}
.mobilenavicon i{
  font-size: 35px;

}
.mobilenavicon {
    width:45px;
    margin:10px auto;
    cursor:pointer;
    padding:2px;
    background-color:#8b755a;
    color:white;
}
/*mobile dropdown*/
.mobiledropdown{
  display:block;
    height:270px;
    overflow: scroll;
}
.mobiledropdown ul{
   width:100%;
   padding-left:0px;
   text-decoration: none;
}
.mobiledropdown ul li{
    list-style-type: none;
    width:100%;
}
.mobiledropdown ul li a{
    display:block;
    width:100%;
    height:35px;
    padding:3px;
    background-color: #8b755a;
    border-bottom:1px solid white;
    color:white;
    font-family: 'Titillium Web', sans-serif;
}
.floatright{
    display:inline-block;
    float:right;
    margin-right: 5px;
    border:1px solid white;
    width:35px;
    text-align: center;
    margin-top: 2px;
    cursor:pointer;
}
.floatright1{
    display:inline-block;
    float:right;
    margin-right: 5px;
    border:1px solid white;
    width:35px;
    text-align: center;
    margin-top: 2px;
    cursor:pointer;
}
@media (min-width:984px){
    .mobileinvisible{
        display:none;
    }
}
.submenuhide{
   display:none;
}
.submenuhide1{
   display:none;
}
.mobilevisible{
    display:none;
}
/*parallex slider*/


@media (min-width:1000px){
.backimage1{
    width:100%;
    height:800px;
    background-image:url(../images/bannernew1.jpg);
    background-position: center;
    background-size: cover;
   background-repeat: no-repeat;

}
.backimage2{
    width:100%;
    height:800px;
    background-image:url(../images/marriage.jpg);
    background-position:center;
    background-size: cover;
    background-repeat: no-repeat;
}
.backimage3{
     width:100%;
    height:800px;
    background-image:url(../images/birthday.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat

}
.backimage4{
     width:100%;
    height:800px;
    background-image:url(../images/gruhapravesh.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat

}
.backimage5{
     width:100%;
    height:800px;
    background-image:url(../images/bannernew3.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat

}
/*on carousel*/
.topmain{
    font-size: 65px;
    color:#d8c3c3;
    display:block;
    font-family:'Dancing Script', cursive;
}
.topmain1{
    text-align: center;
    position: absolute;
    width:100%;
    z-index: 99;
    top:20%;
}
.topmain2{
    font-size: 55px;
    font-family:'Merriweather', serif;
    color:white;
}
.topmain3{
    font-size: 45px;
    font-family:'Merriweather', serif;
    color:white;
}
.topmain4{
    font-size: 35px;
    font-family:'Merriweather', serif;
    color:white;
}
}
@media (min-width:1000px) and (max-width:4000px){

  .backimage1{
      width:100%;
      height:500px;
      background-image:url(../images/bannernew1.jpg);
      background-position: center;
      background-size: cover;
     background-repeat: no-repeat;

  }
  .backimage2{
      width:100%;
      height:500px;
      background-image:url(../images/marriage.jpg);
      background-position:center;
      background-size: cover;
      background-repeat: no-repeat;
  }
  .backimage3{
       width:100%;
      height:500px;
      background-image:url(../images/birthday.jpg);
      background-position: center;
      background-size: cover;
      background-repeat: no-repeat

  }
  .backimage4{
       width:100%;
      height:500px;
      background-image:url(../images/gruhapravesh.jpg);
      background-position: center;
      background-size: cover;
      background-repeat: no-repeat

  }
  .backimage5{
       width:100%;
      height:500px;
      background-image:url(../images/bannernew3.jpg);
      background-position: center;
      background-size: cover;
      background-repeat: no-repeat

  }
}
@media (min-width:500px) and (max-width:1000px){

  .backimage1{
      width:100%;
      height:400px;
      background-image:url(../images/bannernew1.jpg);
      background-position: center;
      background-size: cover;
     background-repeat: no-repeat;

  }
  .backimage2{
      width:100%;
      height:400px;
      background-image:url(../images/marriage.jpg);
      background-position:center;
      background-size: cover;
      background-repeat: no-repeat;
  }
  .backimage3{
       width:100%;
      height:400px;
      background-image:url(../images/birthday.jpg);
      background-position: center;
      background-size: cover;
      background-repeat: no-repeat

  }
  .backimage4{
       width:100%;
      height:400px;
      background-image:url(../images/gruhapravesh.jpg);
      background-position: center;
      background-size: cover;
      background-repeat: no-repeat

  }
  .backimage5{
       width:100%;
      height:400px;
      background-image:url(../images/bannernew3.jpg);
      background-position: center;
      background-size: cover;
      background-repeat: no-repeat

  }
}
@media (max-width:500px){

  .backimage1{
      width:100%;
      height:400px;
      background-image:url(../images/bannernew1.jpg);
      background-position: center;
      background-size: cover;
     background-repeat: no-repeat;

  }
  .backimage2{
      width:100%;
      height:400px;
      background-image:url(../images/marriage.jpg);
      background-position:center;
      background-size: cover;
      background-repeat: no-repeat;
  }
  .backimage3{
       width:100%;
      height:400px;
      background-image:url(../images/birthday.jpg);
      background-position: center;
      background-size: cover;
      background-repeat: no-repeat

  }
  .backimage4{
       width:100%;
      height:400px;
      background-image:url(../images/gruhapravesh.jpg);
      background-position: center;
      background-size: cover;
      background-repeat: no-repeat

  }
  .backimage5{
       width:100%;
      height:400px;
      background-image:url(../images/bannernew3.jpg);
      background-position: center;
      background-size: cover;
      background-repeat: no-repeat

  }
.topmain{
    font-size: 45px;
    color:#d8c3c3;
    display:block;
    font-family:'Dancing Script', cursive;
}
.topmain1{
    text-align: center;
    position: absolute;
    width:100%;
    z-index: 99;
    top:20%;
}
.topmain2{
    font-size: 35px;
    font-family:'Merriweather', serif;
    color:white;
}
.topmain3{
    font-size: 25px;
    font-family:'Merriweather', serif;
    color:white;
}
.topmain4{
    font-size: 25px;
    font-family:'Merriweather', serif;
    color:white;
}

}
/* introduction */
.contacttext4{
    text-align: center;
    font-size: 18px;
    color:grey;
    text-align: justify;
    margin-left: 10%;
    margin-right: 10%;
}
/*our delecious*/
.deli{
margin-top: 5%;
font-size: 40px;
font-family: 'Fjalla One', sans-serif;
font-weight: 500
}
.delim{
margin-top: 0%;
font-size: 40px;
font-family: 'Fjalla One', sans-serif;
font-weight: 500
}
.delip{
    font-family:'Dancing Script', cursive;
    font-size: 22px;
    color:#8b755a;
}
.delitext h5{
font-family: 'Fjalla One', sans-serif;
}
.deliimage{
    overflow: hidden;
    text-align: center;
}
.rotate{
   transition:2s;
    overflow:hidden;
}
.deliimage:hover .rotate{
    transform:  scale(1.5) rotate(15deg)
}
.deliimage:hover .makeabsolute{
    height:100%;
    width:100%;
}
.makeabsolute{
    width:0%;
    height:0%;
    position:absolute;
    background-color: grey;
    opacity:0.5;
    top:0px;
    left:0px;
    right:0px;
    margin-left:auto;
    margin-right: auto;
    transform: 2s;
}
/*front gallery*/
.frontgal:{
    padding:0px;
    position: relative;
}
.frontgalimg{

    width:345px;
    height:250px;
}

.justabsolute{
    position: absolute;
    width:100%;
    height:100%;
    opacity:0.5;
    top:0px;
    display:none;
    background-color: grey;
}
.frontgal:hover .justabsolute{
    display:block;
}
/*our master chief*/
.chefimages{
    width:280px;
    height:320px;
    border-radius:100%;
    overflow:hidden;
    position:relative;
}

.chefimages1{
    height:100%;
    width:100%;
}
.chefabsolute{
    position:absolute;
    top:0px;
    bottom:0px;
    margin-top: auto;
    margin-bottom: auto;
    width:0px;
    height:0px;
    left:0px;
    right:0px;
    margin-left: auto;
    margin-right: auto;
    border-radius:100%;
    background-color:grey;
    opacity:0.5;
    transition:1s ease-in-out;
}
.chefabsolutetext{
    position: absolute;
    top:0px;
    bottom:0px;
    margin-top: auto;
    margin-bottom: auto;
    height:0%;
    width:0%;
    left:0px;
    right:0px;
    margin-left: auto;
    margin-right: auto;
    z-index: 999;
    text-align: center;transition:1s ease-in-out;overflow: hidden;
}
.cheftext{
  text-align: center;
}
.cheftext1{
    font-size: 18px;
    font-family:'Merriweather', serif;
}
.cheftext2{
    font-size: 15px;
    font-family:'Merriweather', serif;
    color:grey
}
.chefimages:hover .chefabsolute{
    width:260px;
    height:300px;
       left:0px;
    right:0px;
    margin-left: auto;
    margin-right: auto;
      top:0px;
    bottom:0px;
    margin-top: auto;
    margin-bottom: auto;
}
.chefimages:hover .chefabsolutetext
{
    width:80%;
    height:80%;
    left:0px;
    right:0px;
    margin-left: auto;
    margin-right: auto;
    top:0px;
    bottom:0px;
    margin-top: auto;
    margin-bottom: auto;
}
/*enjoy together*/
.enjoy{
    padding:10%;
}
.enjoytext{
    font-size: 85px;
    font-family:'Dancing Script', cursive;
    border-top:3px solid white;
    border-bottom: 3px solid white;
    color:white;text-align: center
}
/*testomonials*/

.testomonialsrow{
    background-color: #8b755a;
    margin-top: 0%;
    margin-bottom: 0%;
}
.padd{
   padding-top: 5%;
    padding-bottom: 5%;
}
.testomonials{
    width:120px;
    height:120px;
    border-radius:100%;
    text-align: center;
    overflow: hidden;
    margin:0px auto;
}
.testomonialsimg{
    width:100%;
    height:100%;
}
.colan{
      width:150px;
    height:160px;
    text-align: center;
    margin:0px auto;
    text-align: center
}
.semicolon{
    position:absolute;
    font-size: 25px;
    width:45px;
    height:45px;
    border-radius: 100%;
    text-align: center;
    background-color: #8b755a ;
    left:0px;
    right:0px;
    margin-left: auto;
    margin-right: auto;
    top:60%;
}
.testtxt{
    width:100%;
    margin-top: 5%;
    text-align: center;
    font-size: 14px;
    font-family:'Merriweather', serif;
    color:white
}
/*about page*/
.backbanner{
   padding-top: 8%;
    padding-bottom: 8%;
}
.about{
    text-align: center;

}
.about1{
    font-size: 45px;
    color:white;
    font-weight: 500
}
.about2{
    font-size: 15px;
    color:white
}
/*about first section*/
.firstdown{
    margin-top: 5%;
    margin-bottom: 5%;
}
.firstdown1{
    font-size: 40px;
    font-family:'Dancing Script', cursive;
    color:#8b755a;
}
.firstdown2{
    font-size: 40px;
   font-family:'Merriweather', serif;
}
.firstdown3{
 color:grey
}
@media (min-width:576px){
   .aboutrelative{
    position: relative;

}
.aboutfirstimage1{
    position: absolute;
    width:50%;
    max-height: 250px;

    top:0px;
    right:0px;
}
.aboutfirstimage2{
    position: absolute;
    width:50%;
    max-height: 250px;

      top:30%;
    left:10%;
}
.aboutimage11{
    width:100%;
    height: 100%;
}
}


.aboutimage11{
    width:100%;
}
.aboutrelative{
   padding-left:5%;
    padding-right: 5%;
    margin:0px auto;
}
/*about us text section*/
.contacttext2{
  text-align: left;
  font-size: 18px;
  color:grey;
  text-align: justify;
}
@media screen and (max-width: 480px) {
    .contacttext2 {
      margin-left: 10%;
      margin-right: 10%;
    }
}
.contacttext3{
  text-align: left;
  font-size: 18px;
  color:grey;
  text-align: justify;
  margin-left: 0%;
  margin-right: 0%;
}
/*contact*/
.moveupcontainer{
    margin-top:-8%;
    background-color: white;

}
.contacttext{
    text-align: center;
    font-size: 18px;
    color:grey;
}
.formstyle{
    width:100%;
    height:45px;
    border-radius:5px;
    display:block;
    margin-top: 2%;
}
textarea{
    height:100%;
    width:100%;
}
.submit{
    margin-top: 5%;
    width:100%;
}
.submitbutton{
    display:block;
    width:100px;
    height:40px;
    border:2px solid #8b755a;
    cursor:pointer;
    background-color: #8b755a;
    color:white;
    margin:0px auto;

}
.submitbutton:hover{
   background-color: white;
    color:black;
}
/*map*/
.locationmap{
  width:140%;
  height:100%;
  margin-bottom: 5%;
}
@media screen and (max-width: 480px) {
    .locationmap {
      width:100%;
      height:70%;
      margin-bottom: 5%
    }
}
/*footer section*/
@media (max-width:576px){
    .footercol{
        margin-left: 5%;
    }
}
.footertoprow{
    background-color: #191919
}
.footerrow{
    padding-top: 10%;
    padding-bottom: 6%;

}
.footercol h4{
    font-size:22px;
    font-family:'Merriweather', serif;
    font-weight:550;
    color:white
}
.footerdeg1{
    display:inline-block;
    width:30px;
    border-top:3px solid #8b755a
}
.footerdeg2{
    display:inline-block;
    margin-left: 20px;
    width:60px;
    border-top:3px solid #8b755a
}
.footerlist ul{
    margin-top: 10%;
    padding-left: 0px;
    list-style-type: none;
}
.footerlist li{
    margin-top: 4%;
    display:block;
}
.footerlist li a{
 text-decoration: none;
  color:#c1b2b2;
    font-size: 17px;
   }
.footerico{
  display:inline-block;
  font-size: 17px;
    color:#605d5d;
}
.footerico1{
  display:inline-block;
  font-size: 17px;
    color:#c1b2b2;
}
.footerlink{
    display:inline-block;
    margin-left: 15px;

}
.footertouch a{
     color:green;font-size: 50px}
/* *commingsoon*/
.text11{
    margin-top: 5%;
    font-size: 80px;
    color:white;
    font-weight: 600;
}
.text12{
    margin-top: 5%;
    font-size: 30px;
    text-align: center;
    color:white;
    font-weight: 400;
}
.back1{
    background-image:url(../images/bannerimage3.jpg);
    background-position: center;
    background-size: cover;
      }
/*hover styling*/
.frontgal1:{
    padding:0px;
    position: relative;
}
.frontgalimg1{

    width:345px;
    height:250px;
}

.justabsolute1{
    position: absolute;
    width:100%;
    height:100%;
    opacity:0.5;
    top:0px;
    display:none;
    background-color: grey;
}
.abcd{
  position: absolute;
  width:100%;
  height: 40px;
  opacity:1;
  z-index: 9999;
  top:70%;
  left:10%;
}
.frontgal1:hover .justabsolute1{
    display:block;
}
/*breakfast*/
.breakfasttext11{
    margin-top: 5%;
    font-size: 50px;
    color:white;
    font-weight: 500;
}
/*fabicon*/
.iconfab{
  background-color:#fff;
  width:100%;
  height:auto;
  text-align: center;
}
.vision11{
 width: 100%;
}
@media screen and (max-width: 480px) {
    .vision11 {
        width: 100%;
        height:300px;
    }
}
/*function styling*/
.functiontext{
   border-width: 5px;
   border height: 5px;
   background-color: lightgrey;
   box-sizing: border-box;
   border-radius: 1px;

}
/* collapse item*/
.collapsible {
    background-color: white;
    border-color: blue;
    color: black;
    cursor: pointer;
    padding: 15px;
    width: 100%;
    border: none;
    text-align: center;
    font-size: 17px;
    font-weight: 500;
    font-family: 'Fjalla One', sans-serif;
    outline-style: solid;
    outline-color: red;
    outline-width:2px;
}

.active, .collapsible:hover {
    background-color: none;
}

.content {
    background-size:cover;
    display: none;
    overflow: hidden;
    background-color: #f1f1f1;
}
@media screen and (max-width: 480px) {
    .content {
        text-align: left;
        margin-left: 25%;
        margin-right: 15%;
    }
}

/* senior citizen*/
@media screen and (max-width: 480px) {
    .seniorcitizenimg {
        width:100%;
    }
}

/*---------CONTACT US-------*/
/*contact form submit button*/
.submit{
    box-sizing: border-box;
    cursor: pointer;
    text-align: center;
    line-height: 18px;
    padding: 10px 15px;
    font-weight: 700;
    font-size: 18px;
    opacity: 1;
    background-color:#a6c1c9;
    color:#fff;
    margin-top: 2%;
    margin-bottom:5%;
    border-radius: 33px 33px 33px 33px;
}
.submit:hover{
    background-color: #4abdac;
}
@media only screen and (min-width:800px){
    #onmap{
        position: relative;
        top:50px;
        z-index: 99999;
    }
}
@media only screen and (max-width:800px){
    #onmap{

       margin-top:5%;

    }
}
